# translation of kinetd.po to Punjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2007-06-21 18:45+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "%1 ਤੋਂ ਕੁਨੈਕਸ਼ਨ"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "ਕਾਲ \"%1 %2 %3\" ਫੇਲ੍ਹ"
